Bug 24394 - RPM package does not create 'view', 'gview', or 'cview' symbolic links
Summary: RPM package does not create 'view', 'gview', or 'cview' symbolic links
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim   
(Show other bugs)
Version: 6.2
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-19 20:59 UTC by Chad Walstrom
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 20:59:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chad Walstrom 2001-01-19 20:59:16 UTC
This may seem low in priority, but I use this feature all the time.  The
VIM binaries can be linked so that when the link is used to launch vim, you
automatically see the opened file as "Read-only".  The links are as
follows: vim -> view, gvim -> gview, and cvim -> cview.

Comment 1 Henri Schlereth 2001-01-21 13:11:17 UTC
view and rview exist under RH7.0. Unable to verify gvim/gview cvim/cview. Please try the latest version and if the problem
exists for the gvim/cvim re-open this bug report.

Comment 2 Bernhard Rosenkraenzer 2001-01-22 12:30:03 UTC
gview and gex are added in 6.0-0.21.


Note You need to log in before you can comment on or make changes to this bug.